
/************** MASS APPEAL 2015 ***************/
/* Desktop then mobile styles
 * Dependent on app.css
 ***/

 body {
    background: #fff;
 }
 
 #wrap-holder {
    background-color: #fff;
    padding: 0px;
 }
 
 ul,ol {
    line-height: normal;
 }
 
 
 @font-face {
    font-family:'UniversLight';src:url("../assets/fonts/univers/25CB1A_0_0.eot");
    src:url("../assets/fonts/univers/25CB1A_0_0.eot?#iefix") format("embedded-opentype"),
    url("../assets/fonts/univers/25CB1A_0_0.woff") format("woff"),
    url("../assets/fonts/univers/25CB1A_0_0.ttf") format("truetype"),
    url("../assets/fonts/univers/25CB1A_0_0.svg#oswaldbold") format("svg");
    font-weight:normal;font-style:normal;
}

 @font-face {
    font-family:'Universe Bold Condensed';src:url("../assets/fonts/univers/25CB1A_3_0.eot");
    src:url("../assets/fonts/univers/25CB1A_3_0.eot?#iefix") format("embedded-opentype"),
    url("../assets/fonts/univers/25CB1A_3_0.woff") format("woff"),
    url("../assets/fonts/univers/25CB1A_3_0.ttf") format("truetype"),
    url("../assets/fonts/univers/25CB1A_3_0.svg#oswaldbold") format("svg");
    font-weight:normal;font-style:normal;
}

 @font-face {
    font-family:'Oswald Regular';src:url("../assets/fonts/oswald/oswald-regular-webfont.eot");
    src:url("../assets/fonts/oswald/oswald-regular-webfont.eot?#iefix") format("embedded-opentype"),
    url("../assets/fonts/oswald/oswald-regular-webfont.woff") format("woff"),
    url("../assets/fonts/oswald/oswald-regular-webfont.ttf") format("truetype"),
    url("../assets/fonts/oswald/oswald-regular-webfont.svg#oswaldbold") format("svg");
    font-weight:normal;font-style:normal;
}

body {
    font-family: 'UniversLight', san-serif;
}
 
/***************** HEADER *******************/

#desktop-header {
    background: #fff;
    padding-top: 4rem;
}

#site-logo {
    margin: 0 auto;
}

#page-functions {
       background: #ffffff;
       width: 100%;
}

#mobile-functions {
    position: relative;
    display: block;
    height: 40px;
}

#mobile-menu.tab-bar {
    height: auto;
    margin: 0px;
    padding-top: 1rem;
}

#searchbox {
    padding-left: 0px;
}

#joinbox {
    padding-right: 0px;
}

.top-bar-container #main-menu .top-bar-section ul li a{
    padding-left: 0px;
    padding-right: 0px;
}


#header-widget .row {
    max-width: none;
}


/***************** HOMEPAGE *******************/

#home-top-header {
    margin-top: 2rem;
    margin-bottom: 10px!important;
}


@media only screen and (max-width: 40.063em) {
    #home-top-header {
        margin-top: 0px;
    }
}

#homepage-trending {
    max-width: 300px;
    background: #eaeaea;
    margin: 0px;
    padding: 5px 10px;
    margin-bottom: 10px;
}

.social-icons div.icon {
    width: 16.6667%;
     float:none;
     display: inline-block;
}

.social-icons div.icon:first-child, .social-icons div.icon:last-child  {
   display: none;
}


#homepage-trending h3, h3 {
    margin: 0px;
    padding: 0px;
    line-height: auto!important;
}

#featured {
    height: 490px;
    overflow: hidden;
    margin-bottom: 0px;
}

#featured ul li {
   
}

#feature-slide {
    width: 69%;
    background: #ffffff;
    margin-bottom: 0px;
}

.image-slide {
    background: #eaeaea;
}

.single-multi .image-slide {
    background: transparent;
}


.orbit-next, .orbit-prev {
    display: none!important;
}

@media only screen and (max-width: 40.063em) {
    #feature-slide {
     width: 100%;
    }
}

#feature-slide .caption-title {
    text-shadow: none;
    color: #000;
    background: #eaeaea;
}

#featured-sub {
    margin: 0px;
    margin-top: 10px;
}

@media only screen and (max-width: 40.063em) {
   #featured-sub {
    display: none;
   }
}

#featured-sub a {
    width: 32%;
    display: inline-block;
    position: relative;
    overflow: hidden;
    height: 160px;
    margin-right: 2%;
    float: left;
}

#featured-sub a:last-child {
    margin-right: 0px;
}

#featured-sub a img {

}

#featured-sub a .category-title {
    position: absolute;
    top: 5px;
    left: 5px;
}

#featured-sub a .caption-title {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: auto;
    padding: 5px;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #000;
    line-height: normal!important;
    background: rgba(255,255,255,.8);
    margin-bottom: 0px;
    opacity: 0;
    -webkit-transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -ms-transition: opacity .25s ease-in-out;
  -o-transition: opacity .25s ease-in-out;
  transition: opacity .25s ease-in-out;
}

#featured-sub a:hover .caption-title{
    opacity: 1;
}

.homepage-highlights .orbit-bullets-container {
    display: block;
    position: absolute;
    left: 10px;
    top: 460px;
    width: auto!important;
}

.orbit-container .orbit-bullets li {
    background-color: #fff;
}

.orbit-container .orbit-bullets li.active {
      background: none repeat scroll 0 0 #ffc800;
}


.category-title, #homepage-select-category .select-category {
    background-color: transparent;
    color: #ffc800;
    text-shadow: .1px .1px 0px #999;
}

#trending ul li .trending-text .trending-views {
    color: #ffc800;
}

#homepage-video{
    width: 100%;
    background: #2d2d2d;
}

#video-scroll {
    height: 388px;
    overflow: hidden;
    position: relative;
    padding: 0 10px;
}

#video-scroll-inner {
    height: 360px;
    overflow: hidden;
    position: relative;
    padding-bottom: 100px;
}

#video-scroller {
    position: absolute;
    bottom: 0px;
    background-color: #eaeaea;
    height: 25px;
    font-family: "Universe Bold Condensed", sans-serif;
    font-size: 10pt;
    left: 10px;
    position: absolute;
    width: 313px;
}

#latest-video-module h2 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: .35em;
    padding-right: .35em;
    color: #fff;
    margin: 0px;
    font-size: 1.5rem;
    
}

.home #content #latest-video-module .video-frame .play-btn, #latest-video-module .video-frame .play-btn {
    background-image: url("../assets/img/icons/PLAY-ICON-01.png");
    opacity: 1;
    -webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -ms-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}

.home #content #latest-video-module .video-frame .play-btn:hover, #latest-video-module .video-frame .play-btn:hover {
    background-image: url("../assets/img/icons/PLAY-ICON-01.png");
    opacity: .7;
}


#video-back {
    margin-top: 0px;
    opacity: .5;
}

#video-back.active {
    opacity: 1
    }

#video-more {
    float:right;
     margin-top: 0px;
}

#video-more.inactive {
    opacity: .5
}

#video-back .icon {
    margin-right: -5px;
}

#video-more .icon {
    margin-left: -5px;
}

#latest-video-module .latest-link {
    width: 66%;
    float: left;
}

#latest-video-module .latest-article-link {

    padding-bottom: 10px;
    padding-top: 10px;
    height: 73px;
    
}

.block-video-title {
    position: absolute;
    bottom: 0px;
}

div.latest-article {
    position: relative;
}

.video-frame .block-video-title, .video-frame .latest-title-top {
    display: none;
}


#homepage-select-category li {
    width: 325px;
    display: inline-block;
    height: auto;
    background: #eaeaea;
    vertical-align: top;
    margin-bottom: 10px;
    margin-right: 7px;
}


.home #content .latest-link, home #content #latest-video-module .latest-link, home #content #latest-module .latest-link, #latest-video-module .latest-link, #latest-module .latest-link
{
    border-top: 0 none !important;
}

#homepage-select-category ul a.select-item:hover .select-image, #homepage-select-category ul a.select-item .select-image  {
    border-top: 0 none !important;
}

#homepage-select-category ul li .select-title {
    height: 70px;
}

#homepage-select-category li:first-child, #homepage-select-category li:nth-child(2) {
        width: 493px;
}
    
#homepage-select-category li:first-child {
        margin-right: 7px;
    }

#homepage-select-category li:nth-child(2){
        margin-right: 0px;
    }
    
#homepage-select-category li:last-child{
    margin-right: 0px;  
}



#homepage-select-category .select-category {
    text-transform: uppercase;
    color: #ffc800;
    font-family: 'oswaldbold';
    font-size: 0.625rem;
    padding: 4px 8px;


}

#homepage-select-category .select-title {
    padding-left: 8px;
    padding-right: 8px;
}


/* only if full screen */ 

#homepage-select-category ul li .select-image {
   max-height: 225px;
}

#homepage-select-category ul li:first-child .select-image, #homepage-select-category ul li:nth-child(2) .select-image {
    max-height: 280px!important;
}



/******************** GENERAL CONTENT ********************/

#content {
    background: #ffffff;
    margin: 0px;
    width: 69%;
    margin-bottom: 10px;
    padding: 0.9375rem;
     /*box-sizing: border-box;*/
     -webkit-box-sizing:border-box;
     -moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
 /*   display: block;*/
}

@media only screen and (max-width: 40.063em) {
    #content {
     width: 100%;
    }
}
/******************** SINGLE POST ********************/

div.single-post {
    width: 69%;
    background-color: #ffffff;
    padding: 0px;
    margin-bottom: 10px;
}

.type-post  .entry-title {
    font-size: 2.25rem;
}

@media only screen and (max-width: 40.063em) {
    div.single-post {
     width: 100%;
    }
}

section#main-content-area.container {
    max-width: 62.5rem;
    margin: 0 auto;
}

.page-slider {
    margin: 0px;
}

hr.header-rule-bottom {
    margin: 0px;
    padding: 0px;
}

.page-slider {
    width: 100%;
}

/*.single-post article {*/
/*    padding: 0 0.9375rem;*/
/*}*/

.single-post #featured {
    height: auto;
}

article.ad {
    padding: 0.9375rem;
    background-color: #ffffff;
    height: 400px;
    display: block;
}


.fb-comments, .fb-comments iframe[style], .fb-comments span {
   width: 100% !important;
}

.entry-content object {
    width: 100%!important;
    max-width: 652px;
}

#homepage-video .latest-title-text {
    display: table;
    height: 54px;
}

#homepage-video .latest-title {
    font-family: "UniversLight",Arial,Helvetica, sans-serif;
    font-size: inherit;
    line-height: normal;
    display: table-cell;
       vertical-align: middle;
       font-size: 10pt;
}

#homepage-video .desc-text {
    display: none;
}

#latest-video-module {
    border: 10px solid #000!important;
    border-top: 10px solid #000!important;
    border-bottom: 10px solid #000!important;
    background: #000!important;
}

.home #content #latest-video-module .latest-article-link:first-child, #latest-video-module .latest-article-link:first-child {
 border-top: 1px solid #000;   
}

.single-post article header {
    background-color: #eaeaea;
    padding-left: 0px;
    padding-right: 0px;
}

.multi-header {
    padding: 0.9375rem;
    font-size: 2.5rem;
}

 #sections .multi-header h1, #sections .multi-header .post-meta {
    padding: 0px;
}

.single-post .header-rule-bottom, .single-multi .header-rule-bottom {
    display: none;
}



/******************** MULTI PAGE POST ********************/

ul#sections {
    margin-left: 0px;
}

#sections .content-item, #sections h1, #sections .post-meta {
    padding: 0 0.9375rem;
}

#sections .content-item {
    padding: 0px;
}

#sections .multi-header h1 {
    font-size: 2.5rem;
}

#sections li {
    width: 80%;
    margin-left: 10%;
    border-bottom: 1px solid #eaeaea;
}

#sections li:first-child {
    width: 100%;
    margin-left: 0px;
     border-bottom: 0 none;
     background: #eaeaea;
}

#sections li:last-child {
   border-bottom: 0 none;
}


#sections li:first-child .body-item{
    background: #eaeaea;
      padding: 0 0.9375rem;
    padding-bottom: 10px;
    
}

#sections li:first-child .multi-header {
    background-color:#eaeaea;
}

#sections li .body-item {
    padding-top: 30px;
}

#sections li:first-child .body-item {
    padding-top: 0px;
}

#sections .multi-content {
    padding-top: 20px;
}

.scrollpost article {
    margin-bottom: 20px;
    background: #ffffff;
    display: block;

}

.scrollpost article header, .scrollpost article .entry-content, .scrollpost article footer {
        padding: 0.9375rem;
}

div.scrollpost {
    background: transparent!important;
}

#cmn_tb_wrapper {
    z-index: 2000!important;
}


/******************** SIDEBAR ********************/



#trending-scroll {
    position: absolute;
    bottom: 0px;
    height: 30px;
    width: 100%;
    left: 0px;
    font-size: 10pt;
     background-color: #eaeaea;
    font-family: "Universe Bold Condensed", sans-serif;
}

#trending-inner {
    height: 400px;
    overflow: hidden;
    margin-top: 33px;
    letter-spacing: .4px;
    font-family: 'Oswald Regular';
    
}

#trending-inner ul {
    padding-bottom: 150px;
}

#trending-back {
 
    opacity: .5;
}

#trending-back .icon {
    margin-right: -5px;
}

#trending-more .icon {
    margin-left: -5px;
}

#trending-back.active {
    opacity: 1;
}

#trending-scroll .icon {
    margin-top: 0px;
}

#trending-more {
    float: right;
     opacity: 1;
}

#trending-more.inactive {
    opacity: .5;
}


#sidebar {
   padding: 0px!important;
   width: 30%;
}

.widget_adrotate_widgets {
    margin-top: 0px!important;
    margin: 0px!important;
}

div.a-single.a-3 {
    text-align: right;
    max-width: 300px;
    height: 250px;
    display: block;
    position: relative;
    margin-bottom: 10px;
}


div.a-single.a-3 div {
   /*display: inline-block;*/
}



#homepage-trending {
     height: 410px;
     overflow: hidden;
     padding: 5px 0px;
     margin-top: 33px;
}

#homepage-trending {
   background-color:#fff;
}

#homepage-trending h3 {
   position: absolute;
   width: 100%;
   background-color: #eaeaea;
   display: block;
   z-index: 50;
   padding: 0px 5px;
   top: 0px;
}

#sidebar-inner, #homepage-trending  {
    margin: 0px!important;
}

.ranking {
    padding-top: 0px;
    color: #ffc800;
    font-family: "karlabolditalic";
    font-size: 4rem!important;
    top: 0px;
    position: absolute;
}

#homepage-trending ul li {
   padding: 10px 0px;
   height: 57px;
}

 .trending-text {
     color: #000000;
    margin: 0 0 0 1.5rem!important;
    padding: 0.5rem 0;
    border-bottom: 0 none!important;
    margin-left: 1.5rem;
    
}

.yarpp-related {
    padding: 0px;
    max-height: 400px;
    font-family: 'Oswald Regular'!important;
}

.yarpp-related ul {
    padding: 5px 10px 10px 10px;
}

.related-thumb {
    float: left;
}

.related-thumb img {
    height: 50px;
    width: auto;
    margin-right: 5px;
}

.yarpp-related ul li {
    margin: 0;
    padding: 0;
    position: relative;
    clear: both;
    margin-bottom: 10px;
    height: 50px;
}

.yarpp-related ul {
    font-size: 0.8125rem;
    letter-spacing: 0.4px;
    margin-left: 0px;
}

.yarpp-related a {
    font-weight: normal!important;
}

.yarpp-related h3 {
    background-color:#eaeaea!important;
    padding: 0px 5px;
}

.yarpp-related .trending-title {
    font-family: 'Oswald Regular'!important;
}


.widget_adrotate>div, .widget_adrotate_widgets .columns, .widget_adrotate_widgets .columns, #adrotate_widgets-4 .columns, .single-post article.widget_adrotate_widgets {
    padding: 0px!important;
}

.lastPosition {
    position: absolute!important;
}

#sidebar .yarpp-related {
    margin-top: 0px!important;
}

#homepage-select-category ul a.select-item .select-title {
    font-size: 1.4375rem;
    line-height: 1.75rem;
}

.caption-title {
     font-size: 2.25rem;
    line-height: 2.75rem;
}



/******************** FOOTER ********************/
#main-footer {
    background:#ffffff;
}

#footer-module {
    width: 70%;
    float: left;
}

ul#featured1 {
    width: 100%%;
    float: left;
    margin-left: 0px;
    line-height: normal;
    margin-bottom: 0px;
}

#footer-store {
    width: 30%;
    float: right;

}

div.footer-inner {
    border: 0 none;
}

ul#featured1 li {
    width: 223px;
    float: left;
    display: block;
    margin-right: 10px;
    height: auto;
    margin-bottom: 8px;
    background-color: #eaeaea;
}

.single-post #featured {
    /*margin-top: 20px;*/
}

#post-slide .slide-nav {
    top: 18px;
}

#main-footer #footer-module .footer-thumb-link {
    padding:0px;
}

#store-module {
    border: 0 none;
}

@media only screen and (max-width: 40.063em) {
    #footer-store {
        display: none;
    }
}


#main-footer .footer-title .footer-inner{
    border: 0 none; 
}

#store-module .shop-title-top {
    background: transparent;
    position: relative;
    padding: 0px;
    margin: .25em auto;
    padding-top: 1rem;
    line-height: 2rem;
}

#footer-module-holder {
    max-width: 1000px;
    margin: 0 auto;
}

#store-module ul {
    height:402px;
    margin-left: 0px;
    padding-left: 0px;
    margin-bottom: 0px;
}

#store-module li {
    height: 50%;
    overflow: hidden;
}

#main-footer #footer-module .footer-thumb-link .footer-thumb-list {
    padding: 0px;
    border: 0 none;
}

#main-footer #footer-module .footer-thumb-link .footer-thumb-list:hover {
    padding: 0px;
    border: 0 none;
}

#main-footer #footer-module .footer-thumb-link .footer-thumb-title-text .footer-thumb-title {
    height: 3.5rem;
}

#main-footer #footer-module .footer-thumb-title{
    padding: 0 8px;
    font-size: 1rem;
    line-height: 1.2rem;
    overflow: auto;
}

div.footer-thumb-title-text {
     height: 90px;
    
}

#main-footer #footer-module .footer-thumb-link .footer-thumb-title-text {
     margin: 0px;
}

#main-footer #footer-module .category-title {
    padding: 0px 8px!important;
    top: 4px;
    position: relative;
}

.more-button, #footer-store .more-button {
    padding: 1.85rem;
    background-color: #eaeaea;
    color: #000;
    margin: 0px;
    width: 100%;
    font-size: 19pt;
    font-family: Universe Bold Condensed;
}



#footer-module-mobile {
    float: right;
    position: relative;
}


#main-footer .footer-title .footer-inner {
    margin: 0px;
}

#footer-nav {
    margin-top: 40px;
}

#footer-nav a {
    font-weight: bold!important;
}

#main-footer #footer-nav ul li {
    float: none;
}

#footer-nav .footer-logo {
    display: block;
    clear: both;
    left: 50%;
    position: relative;
    margin-left: -53px;
    margin-bottom: 20px;
    background-image: url('../assets/img/logos/mass-appeal-logo@2x.png');
    background-size: 107px 30px;
    width: 107px;
    height: 30px;

}

.icon {
    height: 36px;
    width: auto;
    margin-top: -6px;
}

/*********************** FIXES ********************/
.page-id-99 #featured,.page-id-125 #featured,.page-id-127 #featured {
    height: auto;
}

.slide.caption-title {
    height: 93px;
}

.block-video-title {
    text-shadow: #000 1px 1px 1px;
}

@media only screen and (min-width:40.063em) and (max-width:64.063em) {
    
    
    
    body {
         padding: 0 10px!important;
    }
 
    #featured-sub a .caption-title {
       display: none!important;
    }
    
   
    
    #video-scroll, #video-scroll-inner {
        height: auto;
        padding-bottom: 0px;
    }

    #homepage-select-category ul li .select-image {
        max-height: none;
    }
    
    #video-scroller {
        display: none;
    }
    
    #latest-video-module .latest-link {
        width: 100%;
    }
    
    #latest-video-module .latest-article-link {
        height: auto;
        display: none;
    }
    
    #latest-video-module .latest-article-link:nth-child(-n+5) {
        display: block;
    }
    
   #home-top-header {
    padding: 0px;
   }
   
   
     #homepage-cats{
        text-align: center;
        -webkit-margin-bottom: 10px;
    }
    
    
    #homepage-select-category {
        
        padding-top: 10px;
    }
    
    
   #homepage-select-category li,#homepage-select-category li:first-child, #homepage-select-category li:nth-child(2) {
        width: 49%!important;
    }
    
    #homepage-select-category li:nth-child(3) {
        margin-right: 7px;
    }
    
     #homepage-select-category li:nth-child(4) {
        margin-right: 0px;
    }
    
    
    #homepage-select-category {
        margin-bottom: 23px;
    }
    
    #homepage-video {
        margin-bottom: 0px;
    }
   
    #homepage-trending li:last-child {
        display: none;
    }
    
    #homepage-select-category li:last-child {
        display: none;
    }
    
    ul#featured1 li {
        width: 31%;
    }
    
    #main-footer #footer-module .footer-thumb-link .footer-thumb-list {
        min-height: auto;
    }
    
    .more-button-wrap {
        display: none;
    }
    
    .widget_adrotate_widgets:before, .widget_adrotate_widgets:after {
        content: none!important;
    }
    
    #sidebar-inner .widget_adrotate_widgets div {
        margin: 0px;
    }
    
 
    
    #featured-sub a img {
     height: 100%;
     max-width: 200%;
     min-width: 100%;
    }
    
    #footer-nav .footer-logo {
        position: static;
    }
  
   .home #content .latest-article-link img, home #content #latest-video-module .latest-article-link img, home #content #latest-module .latest-article-link img, #latest-video-module .latest-article-link img, #latest-module .latest-article-link img {
    width: 80px!important;
   }
   
   .latest-title {
    font-family: Oswaldbold!important;
    font-size: 14pt;
   }

    .a-single div {
        width: 100%!important;
    }
    
}


@media only screen and (max-width:40.063em) {
    
  
    
    #featured {
        height: auto;
        margin-bottom: 10px;
    }
    
    
    #footer-module-mobile {
        float: none;
    }
    
    .slide.caption-title{
        font-size: 1.25rem;
        line-height: normal;
    }
    
    .hide-for-medium-up #homepage-select-category {
        padding: 0 30px;
    }
    
    .hide-for-medium-up #homepage-select-category ul li {
        width: 100%!important;
        margin-bottom: 12px;
    }
    
     .hide-for-medium-up #homepage-select-category ul li .select-image {
        max-height: none!important;
     }
     
     .hide-for-medium-up  #homepage-select-category ul li .select-title {
        height: auto;
     }
     
     .hide-for-medium-up #homepage-select-category ul li:first-child .select-image, .hide-for-medium-up #homepage-select-category ul li:nth-child(2) .select-image {
        max-height: none;
     }
     
       #latest-video-module .latest-article-list {
        padding: 0 30px;
       }
       
       #latest-video-module .share-btn {
        right: 30px;
       }
     
     #latest-video-module {
        border: 0 none!important;
        margin-bottom: 10px;
        background: #fff!important;
     }
     
    #latest-module .latest-title-text {
        padding: 0 30px;
    }
     
     
    .home #content .share-btn, home #content #latest-video-module .share-btn, home #content #latest-module .share-btn, #latest-video-module .share-btn, #latest-module .share-btn {
        right: 30px;
    }
    
    
     #latest-video-module .latest-link .latest-article {
        margin-bottom: 0px;
     }
     
      #latest-video-module .latest-link {
        width: 100%;
        margin: 0px;
        float: none;
        margin-bottom: 12px;
     }
     
      #latest-video-module .latest-article-link {
        display: block;
        margin-bottom: 12px;
        height: auto;
     }
     
     #latest-video-module .latest-title-text {
        padding-top: 10px;
         padding-bottom: 15px;
     }
     
     #latest-video-module .video-frame {
        margin-bottom: 0px;
     }
     
     #footer-module-mobile .footer-image-container {
        border-top: 0 none;
     }
     
     #mobile-functions {
        height: 60px;
     }
     
     #mobile-functions .left-small, #mobile-functions .right-small, #mobile-functions .middle {
        top: 10px;
     }
}